On Sat, Oct 15, 2016 at 09:34:50AM +0200, Peter Czanik wrote:

> libmongo-client is orphaned upstream (once upon a time it was created,
> because the official driver was not properly maintained, but it's not
> the case any more). For syslog-ng we changed to the official
> mongo-c-driver with syslog-ng 3.8, which is in Rawhide and Fedora 25.

Thank you for the fast answer.  The spec for syslog-ng in Rawhide still
contains "BuildRequires: libmongo-client-devel". This causes my check
script to pick it up as depending on libmongo-client.

Kind regards
devel mailing list -- devel@lists.fedoraproject.org
To unsubscribe send an email to devel-le...@lists.fedoraproject.org

Reply via email to